1. CarliCruise's Avatar
    Hi my friend just recently picked up a Curve for atandt, I believe its a 8310. Can she get BBM 5.0 on it? If so, does she have to update her software first? If so, please tell me what exactly she has to do to get it.
    11-01-09 12:46 PM
  2. mnms70vw's Avatar
    She can as long as her OS is 4.5 or higher. Here is the link for mobilehttp://mobileapps.blackberry.com/dev...ry.do?code=bbm
    Here is the desktop link BlackBerry Messenger 5.0 Now Available! | CrackBerry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by mnms70vw; 11-01-09 at 01:06 PM.
    11-01-09 12:53 PM
  3. LazyStarGazer's Avatar
    Her installed O/S also has to be higher than 4.5.0.128.
    Go to blackberry.Com , downloads on a PC to find the latest o/s for her carrier (AT&T).
    Or, go to the 83xx section of the forums to find a higher o/s from another carrier. Follow instructions in the first post of the sticky. In either case, download to PC. (delete Vendor XML file if it's from another carrier).

    Posted from my CrackBerry at wapforums.crackberry.com
    11-01-09 01:08 PM
LINK TO POST COPIED TO CLIPBOARD